﻿body { width:1014px; margin:0 auto; font-family:Verdana, Arial, sans-serif; font-size:11px; color:#333; padding:0 0 20px;}
p, h1, h2, h3 { margin:0;}
#save { text-decoration:line-through; color:#333; font-size:13px;}
#pirce { color:#FF0000;}
#clear { clear:both;}
#log { height:109px; width:982px; background:url(../exclusive-img/top.png) no-repeat; margin:0 auto;}
#div_top { height:380px; width:982px; background:url(../exclusive-img/bannerbg.png) no-repeat; margin:0 auto;}
#div_top2 { height:380px; width:982px; background:url(../exclusive-img/bannerbg2.png) no-repeat; margin:0 auto;}
#div_top_left { width:460px; float:left; padding:25px 15px 0 15px;}
#div_top_left h2 { font-size:16px; margin:0; padding:30px 0 5px 130px; line-height:24px; color:#4cc1ff;}
#div_top_left ul { margin:0; padding:0; line-height:20px; list-style:none; padding:0px 0 0px 75px;}
#div_top_left li { background:url(../exclusive-img/point.png) center left no-repeat; margin:0; padding:0 0 0 5px;}
#div_top_left p { padding:5px 0 5px 75px; line-height:20px;}
#div_top_left h3 { padding:5px 0 5px 75px; line-height:10px; font-size:13px; color:#666;}
#div_top_left h3 span { color:#FF0000; font-size:13px; }

/***********************/
#div_top_right { width:431px; float:left; padding:65px 15px 15px 10px;}
#div_top_right img {
	padding:0 20px}
#div_top_right h2 { font-size:12px; margin:0; padding:20px 0 22px 35px; color:#AEF7FE; }
#div_top_right h2 span { font-size:13px; color:#C3F67D; }
#div_top_right p { line-height:20px; color:#FFF; padding:5px 10px 0px 35px;}
#div_top_right p b { font-size:13px; font-weight:600;}
#div_top_right p b span { font-weight:bold; padding:10px 0;}
/**********/
#div_top_right2 { width:431px; float:left; padding:65px 15px 15px 10px;}
.discount_box img {
	padding:0 10px 0 35px;}
#div_top_right2 h2 { font-size:12px; margin:0; padding:16px 0 10px 35px; color:#002c92; }
#div_top_right2 h2 span { font-size:11px; color:#002c92; font-weight:normal; }
.discount_box{ float:left;}
#div_top_right2 p { line-height:20px; color:#000; padding:5px 10px 0px 35px;}
#div_top_right2 p b { font-size:13px; font-weight:normal;}
#div_top_right2 p b span { font-weight:bold; padding:10px 0;}
/**********/
/*---------------------------------*/
#main_bg { background:url(../exclusive-img/mainbg.png) repeat-y; width:982px; margin:0 auto;}
#compare { padding:20px 15px; }
#compare_left { width:680px; float:left;}
#compare_left_01 { height:191px; background:url(../exclusive-img/table-top.jpg) no-repeat;}
#compare_left_01_01 { height:41px; padding:10px 0 0 0;}
#compare_left_01_01 h2 { font-size:14px; padding:10px;}
#compare_left_01_02 { width:680px;}
/**************************/
#compare_left_top_01 { width:180px; float:left; height:100px;}
#compare_left_top_01 h2 { font-size:14px; margin:0; padding:50px 10px 0 10px; color:#1e71be; text-align:center; }
#compare_left_top_02 { width:165px; float:left;}
#compare_left_top_02 h2 { text-align:center; font-size:11px; margin:0; padding:5px 0 5px 0;}
#compare_left_cen { margin-bottom:10px;}
#compare_left_cen a { color:#FFFFFF;}
#compare_left_cen td { border:1px solid #FFF; border-left:0; border-top:0;}
#compare_left_cen td h2 { font-size:13px; margin:0; padding:7px;}
#compare_left_cen td p { margin:0; padding:8px; line-height:18px; color:#333}
#cop_b { height:24px; background:url(../exclusive-img/table-foot.jpg) no-repeat;}

/******************************/
#compare_right { width:246px; margin-left:20px; float:left;}
#compare_right_01 { height:47px; background:url(../exclusive-img/right-top2.jpg) no-repeat;}
#compare_right_01 h2 { color:#FFF; font-size:12px; line-height:45px; padding:0 8px;}
#compare_right_cen { background:url(../exclusive-img/right-bg.jpg) repeat-y; padding-left:7px;}
#compare_right_cen p, #compare_right_cen02 p { margin:0; padding:6px; line-height:18px;}
#compare_right_cen_box01 { padding:8px;}
#compare_right_02 { height:25px; background:url(../image-style/holiday/site-2.jpg) no-repeat;}
#compare_right_03 { height:136px; background:url(../image-style/holiday/site-3.jpg) no-repeat;}
#compare_right_04 { height:11px; background:url(../exclusive-img/right-foot.jpg) no-repeat; padding-bottom:10px;}
#compare_right_05 { height:7px; background:url(../exclusive-img/right-top1.jpg) no-repeat;}
#compare_right_cen03 { background:url(../image-style/holiday/site-bg.jpg) repeat-y; padding:8px 0 2px 7px;}
#compare_right_cen03 ul { margin:0; padding:0 0 0 8px;}
#compare_right_cen03 ul li { margin:0; padding:0 0 0 8px; list-style:none; background:url(../image-style/holiday/1.gif) center left no-repeat; line-height:20px;}
#bootom {background:url(../image-style/holiday/down-bg.png); height:16px;}
#compare_right_cen02 { background:url(../exclusive-img/right-bg.jpg) repeat-y; padding:8px 0 2px 7px;}
#compare_right_cen02 h2 { margin:0; padding:0 0 10px 0; text-align:center; font-size:13px; }
#compare_right_cen02 h3 { margin:0; padding:0 0 10px 10px; font-size:14px; color:#FF6600; }
#compare_right_06 { height:10px; background:url(../exclusive-img/right-foot.jpg) no-repeat; padding-bottom:10px; }
#compare_right_down { height:10px; background:url(../image-style/holiday/right-bg-down.jpg) no-repeat; padding-bottom:10px; }
#compare_right_pic { height:180px; background:url(../image-style/holiday/di-pic.jpg) no-repeat; padding-bottom:10px; }
#compare_right_07 { height:28px; background:url(../image-style/holiday/aticele.jpg) no-repeat; }
#compare_right_cen02 ul { margin:0; padding:0 0 0 8px;}
#compare_right_cen02 ul li { margin:0; padding:0 0 0 8px; list-style:none; background:url(../image-style/holiday/1.gif) center left no-repeat; line-height:20px;}
#compare_right_08 {}
#compare_right_08 p { margin:0; padding:0 10px; line-height:20px;}
#compare_right_08 p b { color:#4AA11F; font-size:13px;}

a { color:#676767; text-decoration:none;}
a:hover { color:#CC3300; text-decoration:underline;}

#boots { height:16px; background:url(../exclusive-img/1.png) no-repeat; width:982px; height:33px; margin:0 auto;}

#foot { padding:0 20px;}
/*-------------------------*/
#eaz { width:932px; height:179px; margin:0 auto; background:url(../exclusive-img/ban.png) no-repeat; padding:20px 25px;}
#eaz h2 { font-size:15px; padding:15px 10px 0; line-height:20px;}
#eaz h2 span {  background:#8BA503; color:#FFF;}
#eaz p { color:#555; padding:2px 5px; line-height:20px; }
#eaz p span { color:#AD181A; font-weight:bold;}
#eaz h3 { font-size:13px; padding:10px ; color:#F00; font-size:18px;}
#eaz img { padding:0 20px;
}

#foot { }
#foot p { font-size:10px; color:#666; margin:0; padding:8px 0;}
#foot a { color:#64A9DA; text-decoration:none;}
#foot a:hover { text-decoration:underline;}
#footline { border-top:#CCC 1px solid; text-align:center;}
